<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11923" pointId="101" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2024-11-11 13:25:14" timeDiffer="0">
  <longitude>116.323233</longitude>
  <latitude>39.883211</latitude>
  <direction>0.0</direction>
  <altitude>37.89</altitude>
  <imageName>nor145264_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区太平桥路17号</address>
  <locationDescribe>在尚西商务中心附近</locationDescribe>
  <currentTime>1731302714590</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241111/1731302714590.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>